<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Single point constraints (SPC)</TITLE>
<META NAME="description" CONTENT="Single point constraints (SPC)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node117.html">
<LINK REL="previous" HREF="node115.html">
<LINK REL="up" HREF="node115.html">
<LINK REL="next" HREF="node117.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2394"
  HREF="node117.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2390"
  HREF="node115.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2384"
  HREF="node115.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2392"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2395"
  HREF="node117.html">Multiple point constraints (MPC)</A>
<B> Up:</B> <A NAME="tex2html2391"
  HREF="node115.html">Boundary conditions</A>
<B> Previous:</B> <A NAME="tex2html2385"
  HREF="node115.html">Boundary conditions</A>
 &nbsp; <B>  <A NAME="tex2html2393"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION00077100000000000000">
Single point constraints (SPC)</A>
</H3>

<P>
In a single point constraint one or more degrees of freedom are fixed for a
given node. The prescribed value can be zero or nonzero. Nonzero SPC's cannot
be defined outside a step. Zero SPC's can be defined inside or outside a
step. SPC's are defined with the keyword <A HREF="node192.html#boundary">*BOUNDARY</A>. The
mechanical degrees of freedom are labeld 1 through 6 (1 = translation in x, 2
= translation in y, 3 = translation in z, 4 = rotation about x, 5 = rotation
about y, 6 = rotation about z), the thermal degree of freedom is labeled
11. Rotational degrees of freedom can be applied to beam and shell elements
only. 

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
